{**
* @copyright (c) JTL-Software-GmbH
* @license http://jtl-url.de/jtlshoplicense
*}

{include file='layout/header.tpl'}
{if $step !== 'login'}
    {* NOTE: This content has been moved to solution360/cms_content_account.tpl in order to be able to include this in the CMS area grid *}
    {s360_load_special_link type=$smarty.const.LINKTYP_LOGIN assignTo=Link}
    {if isset($Link, $Link->kLink) && intval($Link->kLink) > 0}
        {s360_load_element id="mainGrid" type="cmsGrid" area="7" key=$Link->kLink}
    {else}
        <div class="container pad-bot20">
            {include file="solution360/cms_content_account.tpl"}
        </div>
    {/if}
{else}
    <div class="container pad-bot20">
        {if isset($smarty.get.reg)}
            <div class="alert alert-success">{lang key="accountCreated" section="global"}</div>
        {elseif !isset($hinweis)}
            <div class="alert alert-info">{lang key="myAccountDesc" section="login"}</div>
        {elseif !empty($hinweis)}
            <div class="alert alert-info">{$hinweis}</div>
        {/if}

        {if isset($nWarenkorb2PersMerge) && $nWarenkorb2PersMerge === 1}
            <script type="text/javascript">
                $(function () {
                    eModal.confirm({ldelim}
                                message: '{lang key="basket2PersMerge" section="login"}',
                                label1: '{lang key="no" section="global"}',
                                label2: '{lang key="yes" section="global"}'
                                {rdelim},
                            '{lang key="basket" section="global"}',
                            function (res) {
                                if (res) {
                                    window.location = "{get_static_route id='jtl.php'}?basket2Pers=1"
                                }
                            }
                    );
                });
            </script>
        {/if}

        <div id="account" class="row">
            <div class="col-xs-12">
                {include file='account/login.tpl'}
            </div>
        </div>
    </div>
{/if}
{include file='layout/footer.tpl'}