{strip}
    <div class="s360-wrapper s360-wrapper-header-main{if !$s360_headerMain.showBottomLine} no-border{/if}{if $s360_headerMain.sticky} s360-sticky{/if}{if $s360_headerMain.elementClasses != ''} {$s360_headerMain.elementClasses}{/if}" id="{$s360_headerMain.elementId}">
        {block name="s360-header-main-styles"}
            {if $s360_headerMain.colors.enabled}
                <style type="text/css" scoped>
                    {if $s360_headerMain.colors.background != ''}
                        #{$s360_headerMain.elementId} {
                            background-color:{$s360_headerMain.colors.background};
                        }
                    {/if}
                    {if $s360_headerMain.colors.font != ''}
                        #{$s360_headerMain.elementId} {
                            color:{$s360_headerMain.colors.font};
                        }
                        #{$s360_headerMain.elementId} .xs-account-link a,
                        #{$s360_headerMain.elementId} .xs-basket-link a,
                        #{$s360_headerMain.elementId} .xs-nav-icon a {
                            color:{$s360_headerMain.colors.font};
                        }
                        #{$s360_headerMain.elementId} .xs-nav-icon {
                            border-color:{$s360_headerMain.colors.font};
                        }
                        #{$s360_headerMain.elementId} .xs-account-link a:hover,
                        #{$s360_headerMain.elementId} .xs-basket-link a:hover,
                        #{$s360_headerMain.elementId} .xs-nav-icon a:hover {
                            color:{$s360_headerMain.colors.font};
                            opacity: 0.8;
                        }
                    {/if}
                    {if $s360_headerMain.colors.bottomLine != ''}
                        #{$s360_headerMain.elementId} {
                            border-bottom-color:{$s360_headerMain.colors.bottomLine};
                        }
                    {/if}
                </style>
            {/if}
        {/block}
        <div class="container" id="shop-nav">
            <div class="row s360-vertical-align-wrapper">
                <div class="col-xs-1 visible-xs xs-nav-icon-wrapper">
                    <div class="xs-nav-icon">
                        <a href="#" class="offcanvas-toggle" data-toggle="offcanvas" data-target="#navbar-offcanvas">
                            <i class="fa fa-bars"></i>
                        </a>
                    </div>
                </div>
                <div class="col-xs-4 col-sm-3 s360-header-main-logo s360-vertical-align-{$s360_headerMain.verticalAlignLogo}" id="logo" itemprop="publisher" itemscope itemtype="http://schema.org/Organization" itemid="">
                    {block name="logo"}
                        <span itemprop="name" class="hidden">{$meta_publisher}</span>
                        <meta itemprop="url" content="{$ShopURL}">
                        <meta itemprop="logo" content="{$ShopURL}/{$ShopLogoURL}">
                        <a href="{$ShopURL}" title="{$Einstellungen.global.global_shopname}" class="s360-display-flex">
                            {if isset($ShopLogoURL)}
                                <img src="{$ShopLogoURL}" alt="{$Einstellungen.global.global_shopname}" class="img-responsive" />
                            {elseif $Einstellungen.global.global_shopname !== ''}
                                <span class="h1">{$Einstellungen.global.global_shopname}</span>
                            {else}
                                <span class="text-smaller visible-lg">{s360_lang key='et360_logo_hint'}</span>
                            {/if}
                        </a>
                    {/block}
                </div>
                <div class="col-xs-1 hidden-xs">
                    {* PLACEHOLDER *}
                </div>
                <div class="col-xs-7 col-sm-4 col-sm-push-4 text-right s360-header-main-items s360-vertical-align-{$s360_headerMain.verticalAlignAccountBasket}">
                    {foreach from=$s360_headerMain.certificationItems item=item}
                        <div class="s360-cert-item visible-sm-inline-block visible-md-inline-block visible-lg-inline-block">
                            {if $item.link !== ''}
                            <a href="{$item.link}" {if $item.externalLink}target="_blank" rel="nofollow"{/if} title="{$item.text|strip_tags:false}">
                                {/if}
                                {if isset($item.image)}
                                    <img src="{$item.image.url}" class="s360-cert-img" alt="{$item.text}"/>
                                {/if}
                                <span class="{if !isset($item.image)}visible-md-inline {/if}visible-lg-inline {$item.textFont.classes}" {if $item.textFont.enabled}style="{$item.textFont.styles}"{/if}>{$item.text}</span>
                                {if $item.link !== ''}
                            </a>
                            {/if}
                        </div>
                    {/foreach}
                    {* Language and Currency selection - ONLY VISIBLE ON XS as then the USP part would be completely invisible! *}
                    {if isset($smarty.session.Waehrungen) && $smarty.session.Waehrungen|@count > 1}
                        <div class="dropdown currency-dropdown visible-xs-inline-block">
                            <div class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <span class="s360-usp-menu-item-title">
                                    {if $smarty.session.Waehrung->cISO === 'EUR'}
                                        <i class="fa fa-eur" title="{$smarty.session.Waehrung->cName}"></i>
                                    {elseif $smarty.session.Waehrung->cISO === 'USD'}
                                        <i class="fa fa-usd" title="{$smarty.session.Waehrung->cName}"></i>
                                    {elseif $smarty.session.Waehrung->cISO === 'GBP'}
                                        <i class="fa fa-gbp" title="{$smarty.session.Waehrung->cName}"></i>
                                    {else}
                                        {$smarty.session.Waehrung->cNameHTML}
                                    {/if}
                                </span> <i class="fa fa-angle-down closed-visible"></i><i class="fa fa-angle-up open-visible"></i>
                            </div>
                            <div id="currency-dropdown" class="dropdown-menu dropdown-menu-right text-center">
                                {foreach from=$smarty.session.Waehrungen item=oWaehrung}
                                    <a href="{$oWaehrung->cURL}" rel="nofollow">
                                        <div class="s360-usp-menu-item-link">
                                            {if $oWaehrung->cISO === 'EUR'}
                                                <i class="fa fa-eur" title="{$oWaehrung->cName}"></i>
                                            {elseif $oWaehrung->cISO === 'USD'}
                                                <i class="fa fa-usd" title="{$oWaehrung->cName}"></i>
                                            {elseif $oWaehrung->cISO === 'GBP'}
                                                <i class="fa fa-gbp" title="{$oWaehrung->cName}"></i>
                                            {else}
                                                {$oWaehrung->cNameHTML}
                                            {/if}
                                        </div>
                                    </a>
                                {/foreach}
                            </div>
                        </div>
                    {/if}
                    {if isset($smarty.session.Sprachen) && $smarty.session.Sprachen|@count > 1}
                        <div class="dropdown language-dropdown visible-xs-inline-block">
                            <div class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" itemprop="inLanguage" itemscope itemtype="http://schema.org/Language">
                                {foreach from=$smarty.session.Sprachen item=Sprache}
                                    {if $Sprache->kSprache == $smarty.session.kSprache}
                                        <span class="flag-lang flag-lang-{$lang}"><span class="hidden" itemprop="name">{if $lang === 'ger'}{$Sprache->cNameDeutsch}{else}{$Sprache->cNameEnglisch}{/if}</span></span>
                                        <i class="fa fa-angle-down closed-visible"></i>
                                        <i class="fa fa-angle-up open-visible"></i>
                                    {/if}
                                {/foreach}
                            </div>
                            <div id="language-dropdown" class="dropdown-menu dropdown-menu-right text-center">
                                {foreach from=$smarty.session.Sprachen item=oSprache}
                                    {if $oSprache->kSprache != $smarty.session.kSprache}
                                        <a href="{if isset($oSprache->cURLFull)}{$oSprache->cURLFull}{else}{$oSprache->cURL}{/if}" rel="nofollow">
                                            <div class="s360-usp-menu-item-link"><span class="flag-lang flag-lang-{$oSprache->cISO}"> </span></div>
                                        </a>
                                    {/if}
                                {/foreach}
                            </div>
                        </div>
                    {/if}

                    {block name="navbar-top-user"}
                        <div class="visible-xs-inline-block">
                            {if empty($smarty.session.Kunde->kKunde)}
                                <div class="xs-account-link"><a href="{get_static_route id='jtl.php'}" rel="nofollow" title="{lang key="registerNow" section="global"} / {lang key="login" section="global"}"><i class="fa fa-lg fa-{s360_load_global_setting type="loginIcon"}"></i></a></div>
                            {else}
                                <div class="xs-account-link"><a href="{get_static_route id='jtl.php'}" rel="nofollow" title="{lang key="myAccount" section="global"}"><i class="fa fa-lg fa-{s360_load_global_setting type="loginIcon"}"></i></a></div>
                            {/if}
                        </div>
                        <div class="hidden-xs dropdown">
                            {if empty($smarty.session.Kunde->kKunde)}
                                <div class="dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    <a href="{get_static_route id='jtl.php' secure="true"}" rel="nofollow" class="no-hover-color no-text-decoration">
                                        <i class="fa s360-fa-28px fa-{s360_load_global_setting type="loginIcon"}"></i> <span class="hidden-xs hidden-sm hidden-md">{lang key="login" section="global"}</span>
                                    </a>
                                </div>
                                <div id="login-dropdown" class="dropdown-menu dropdown-menu-right">
                                    <div class="dropdown-header h3">{lang key="login" section="global"}</div>
                                    {capture assign="lpa_mode"}{s360_get_lpa_mode}{/capture}
                                    {if $lpa_mode === 'l' || $lpa_mode === 'lp'}
                                        <div id="amapay-login-dropdown"></div>
                                        <div class="strike no-horizontal-padding text-smaller top10 bottom10"><span>{s360_lang key='et360_lpa_or'}</span></div>
                                    {/if}
                                    <div>
                                        <form action="{get_static_route id='jtl.php' secure="true"}" method="post" class="form evo-validate">
                                            {$jtl_token}
                                            <fieldset id="quick-login">
                                                <div class="form-group">
                                                    <input type="text" name="email" id="email_quick" class="form-control" placeholder="{lang key='emailadress'}"/>
                                                </div>
                                                <div class="form-group">
                                                    <input type="password" name="passwort" id="password_quick" class="form-control" placeholder="{lang key='password'}"/>
                                                    <div class="text-right text-smaller line-height-default">
                                                        <a href="{get_static_route id='pass.php'}" rel="nofollow">{lang key="forgotPassword" section="global"}</a>
                                                    </div>
                                                </div>
                                                <div class="form-group">
                                                    <input type="hidden" name="login" value="1"/>
                                                    {if !empty($oRedirect->cURL)}
                                                        {foreach name=parameter from=$oRedirect->oParameter_arr item=oParameter}
                                                            <input type="hidden" name="{$oParameter->Name}" value="{$oParameter->Wert}"/>
                                                        {/foreach}
                                                        <input type="hidden" name="r" value="{$oRedirect->nRedirect} "/>
                                                        <input type="hidden" name="cURL" value="{$oRedirect->cURL}"/>
                                                    {/if}
                                                    <button type="submit" id="submit-btn" class="cta cta-standard btn-block {$s360_headerMain.superglobal.cta_variant}">{lang key="login" section="global"}</button>
                                                </div>
                                            </fieldset>
                                        </form>
                                    </div>
                                    {if $lpa_mode === 'l' || $lpa_mode === 'lp'}
                                        <div class="strike no-horizontal-padding text-smaller"><span class="through"></span></div>
                                    {/if}
                                    <div class="text-center">
                                        <a href="{get_static_route id='registrieren.php'}">{lang key="newHere" section="global"} {lang key="registerNow" section="global"}</a>
                                    </div>
                                </div>
                            {else}
                                <div class="dropdown-toggle" data-toggle="dropdown">
                                    <a href="{get_static_route id='jtl.php' secure="true"}" rel="nofollow" class="no-hover-color no-text-decoration">
                                        <span class="fa s360-fa-32px fa-{s360_load_global_setting type="loginIcon"}"></span>
                                        <span class="hidden-xs hidden-sm hidden-md"> {lang key="myAccount" section="global"}</span>
                                    </a>
                                </div>
                                <div class="dropdown-menu dropdown-menu-right">
                                    <div class="dropdown-header h3">{lang key="myAccount" section="global"}</div>
                                    <div>
                                        <a href="{get_static_route id='jtl.php'}">{lang key="accountOverview" section="account data"}</a>
                                    </div>
                                    <div>
                                        <a href="{get_static_route id='jtl.php' params=['bestellungen' => 1]}">{lang key="orders" section="account data"}</a>
                                    </div>
                                    <div>
                                        <a href="{get_static_route id='jtl.php' params=['editRechnungsadresse' => 1]}">{lang key="addresses" section="account data"}</a>
                                    </div>
                                    <div>
                                        <a href="{get_static_route id='jtl.php' params=['wllist' => 1]}">{lang key="wishlists" section="account data"}</a>
                                    </div>
                                    <div class="divider"></div>
                                    <div class="text-center">
                                        <a href="{get_static_route id='jtl.php' secure="true"}?logout=1">{lang key="logOut" section="global"}</a>
                                    </div>
                                </div>
                            {/if}
                        </div>
                        <div class="visible-xs-inline-block">
                            <div class="xs-basket-link">
                                <a href="{get_static_route id='warenkorb.php'}" title="{lang key="gotoBasket"}" rel="nofollow">
                                    <span class="fa fa-lg fa-{s360_load_global_setting type="basketIcon"} basket-icon"></span>
                                    {if $WarenkorbArtikelPositionenanzahl >= 1}
                                        <div class="basket-badge">{$WarenkorbArtikelPositionenanzahl}</div>
                                    {/if}
                                </a>
                            </div>
                        </div>
                        <div class="hidden-xs cart-menu dropdown{if $WarenkorbArtikelanzahl >= 1} items{/if}{if $nSeitenTyp == 3} current{/if}" data-toggle="basket-items">
                            {include file='basket/cart_dropdown_label.tpl'}
                        </div>
                    {/block}{* /navbar-top-user *}
                </div>

                <div class="col-xs-12 col-sm-4 col-sm-pull-4 text-center s360-header-main-search s360-vertical-align-{$s360_headerMain.verticalAlignSearch}">

                    {* Search Input *}
                    {if $s360_headerMain.searchEnabled}
                        {block name="navbar-productsearch"}
                            <div id="search">
                                <form action="navi.php" method="GET">
                                    <div class="input-group">
                                        <input name="qs" type="text" class="form-control ac_input" placeholder="{lang key='search' section="global"}" autocomplete="off" />
                                        <span class="input-group-addon">
                                                <button type="submit" class="btn cta cta-search" aria-label="{lang key='search' section="global"}">
                                                    <span class="fa fa-search"></span>
                                                </button>
                                            </span>
                                    </div>
                                </form>
                            </div>
                        {/block}{* /navbar-productsearch *}
                    {/if}

                </div>
            </div>
        </div>
    </div>
{/strip}