{strip}
    {if $s360_imagePowerSlider.enabled && $s360_imagePowerSlider.slidesTotal > 0}
        <div class="s360-image-slider-wrapper s360-wrapper{if $s360_imagePowerSlider.elementClasses != ''} {$s360_imagePowerSlider.elementClasses}{/if}" id="{$s360_imagePowerSlider.elementId}">
            {block name="s360-image-slider-styles"}
                <style type="text/css" scoped>
                    {if $s360_imagePowerSlider.colors.enabled}
                        {if $s360_imagePowerSlider.colors.arrows != ''}
                            #{$s360_imagePowerSlider.elementId} .s360-image-slider-bottom-nav {
                                border-color:{$s360_imagePowerSlider.colors.arrows};
                            }
                            #{$s360_imagePowerSlider.elementId} .s360-image-slider-prev,
                            #{$s360_imagePowerSlider.elementId} .s360-image-slider-next {
                                color:{$s360_imagePowerSlider.colors.arrows};
                                background-color: transparent;
                            }
                            #{$s360_imagePowerSlider.elementId} .s360-image-slider-prev:hover,
                            #{$s360_imagePowerSlider.elementId} .s360-image-slider-next:hover {
                                color:{$s360_imagePowerSlider.colors.arrows};
                                background-color: transparent;
                            }
                            #{$s360_imagePowerSlider.elementId} .s360-image-slider-prev.enabled:hover,
                            #{$s360_imagePowerSlider.elementId} .s360-image-slider-next.enabled:hover {
                                opacity: 0.8;
                            }
                            #{$s360_imagePowerSlider.elementId} .progress-bar {
                                background-color:{$s360_imagePowerSlider.colors.arrows};
                            }
                        {/if}
                    {/if}
                </style>
            {/block}
            {if $s360_imagePowerSlider.verticalDistance}
                <div class="container bg-color-default vspace-10px"></div>
            {/if}
            <div class="s360-image-slider-content{if $s360_imagePowerSlider.size === "Boxed"} boxed{else} full-width{/if}">
                <div class="hidden-print s360-image-slider bg-color-b1 s360-image-slider-slick" id="slider-{$s360_imagePowerSlider.id}" data-slick='{
                 {if $s360_imagePowerSlider.showBottomNavigation}
                     "dots": true,
                     "appendDots": "#s360-image-slider-bottom-nav-{$s360_imagePowerSlider.id}",
                 {/if}
                 "arrows": true,
                 "nextArrow": "#s360-image-slider-next-{$s360_imagePowerSlider.id}",
                 "prevArrow": "#s360-image-slider-prev-{$s360_imagePowerSlider.id}",
                 "infinite": true, 
                 "lazyLoad": "ondemand",
                 {if $s360_imagePowerSlider.fadeEnabled}
                    "fade": true,
                 {/if}
                 {if isset($s360_imagePowerSlider.slideChangeInterval) && $s360_imagePowerSlider.slideChangeInterval > 0}
                     "slidesToScroll": 1, 
                     "autoplay": true, 
                     "autoplaySpeed": {$s360_imagePowerSlider.slideChangeInterval}000,
                 {/if}
                 "slidesToShow": 1}' data-slider-id="{$s360_imagePowerSlider.id}">
                    {foreach from=$s360_imagePowerSlider.slides item=slide name=slides}
                        <div class="s360-image-slider-slide-wrapper slide-{$smarty.foreach.slides.index}{if $s360_imagePowerSlider.customHeightEnabled} s360-custom-height{/if}{if $s360_imagePowerSlider.autoHeightEnabled} s360-auto-height{/if}"{if !$s360_imagePowerSlider.autoHeightEnabled} style="background-image: url('{$slide.image.url}');"{/if}>
                            {if $s360_imagePowerSlider.customHeightEnabled}
                                <div class="s360-vertical-spacer visible-xs{if $s360_imagePowerSlider.customHeightXs == ''} s360-default-value{/if}"{if $s360_imagePowerSlider.customHeightXs != ''} style="height:{$s360_imagePowerSlider.customHeightXs};"{/if}></div>
                                <div class="s360-vertical-spacer visible-sm{if $s360_imagePowerSlider.customHeightSm == ''} s360-default-value{/if}"{if $s360_imagePowerSlider.customHeightSm != ''} style="height:{$s360_imagePowerSlider.customHeightSm};"{/if}></div>
                                <div class="s360-vertical-spacer visible-md{if $s360_imagePowerSlider.customHeightMd == ''} s360-default-value{/if}"{if $s360_imagePowerSlider.customHeightMd != ''} style="height:{$s360_imagePowerSlider.customHeightMd};"{/if}></div>
                                <div class="s360-vertical-spacer visible-lg{if $s360_imagePowerSlider.customHeightLg == ''} s360-default-value{/if}"{if $s360_imagePowerSlider.customHeightLg != ''} style="height:{$s360_imagePowerSlider.customHeightLg};"{/if}></div>
                            {/if}
                            {if $s360_imagePowerSlider.autoHeightEnabled}
                                <img src="{$slide.image.url}" alt="{$slide.headlineBig|strip_tags}">
                            {/if}
                            {if $slide.clickable && $slide.link !== ''}
                            <a href="{$slide.link}" {if $slide.externalLink}target="_blank" rel="nofollow"{/if} class="s360-image-slider-clicklink" title="{$slide.headlineBig|strip_tags:false}">
                                {/if}
                                <div class="s360-image-slider-slide">
                                    <div class="s360-image-slider-slidecontent">
                                        {if $slide.customContentActive}
                                            {$slide.customContent}
                                        {else}
                                            <div class="s360-image-slider-headline-small subline {$slide.headlineSmallFont.classes}" {if $slide.headlineSmallFont.enabled}style="{$slide.headlineSmallFont.styles}"{/if}>{$slide.headlineSmall}</div>
                                            <div class="s360-image-slider-headline-big mega-headline {$slide.headlineBigFont.classes}" {if $slide.headlineBigFont.enabled}style="{$slide.headlineBigFont.styles}"{/if}>{$slide.headlineBig}</div>
                                            <div class="s360-image-slider-headline-description font-content {$slide.shortDescriptionFont.classes}" {if $slide.shortDescriptionFont.enabled}style="{$slide.shortDescriptionFont.styles}"{/if}>{$slide.shortDescription}</div>
                                            {if $slide.buttonText != ''}
                                                <div class="s360-image-slider-link-button {$slide.buttonTextFont.classes}">
                                                    {if !$slide.clickable && $slide.link !== ''}
                                                        <a href="{$slide.link}" {if $slide.externalLink}target="_blank" rel="nofollow"{/if} title="{$slide.buttonText|strip_tags:false}" class="btn cta cta-overlay s360-image-slider-headline-button {$s360_imagePowerSlider.superglobal.cta_variant}" {if $slide.buttonTextFont.enabled}style="{$slide.buttonTextFont.styles}"{/if}>{$slide.buttonText}</a>
                                                    {else}
                                                        <button type="button" class="btn cta cta-overlay s360-image-slider-headline-button {$s360_imagePowerSlider.superglobal.cta_variant}" {if $slide.buttonTextFont.enabled}style="{$slide.buttonTextFont.styles}"{/if}>{$slide.buttonText}</button>
                                                    {/if}
                                                </div>
                                            {/if}
                                        {/if}
                                    </div>
                                </div>
                                {if $slide.clickable && $slide.link !== ''}
                            </a>
                            {/if}
                        </div>
                    {/foreach}
                </div>
                {if $s360_imagePowerSlider.slidesTotal > 1}
                    <div class="s360-image-slider-prev enabled" id="s360-image-slider-prev-{$s360_imagePowerSlider.id}">
                        <i class="fa fa-{s360_load_global_setting type="navIconLeft"}"></i>
                    </div>
                    <div class="s360-image-slider-next enabled" id="s360-image-slider-next-{$s360_imagePowerSlider.id}">
                        <i class="fa fa-{s360_load_global_setting type="navIconRight"}"></i>
                    </div>
                {/if}
                <div class="s360-image-slider-nav-wrapper">
                    {if $s360_imagePowerSlider.showBottomNavigation && $s360_imagePowerSlider.slidesTotal > 1}
                        <div class="s360-image-slider-bottom-nav" id="s360-image-slider-bottom-nav-{$s360_imagePowerSlider.id}"></div>
                    {/if}
                </div>
            </div>
            {if $s360_imagePowerSlider.showTimer && isset($s360_imagePowerSlider.slideChangeInterval) && $s360_imagePowerSlider.slideChangeInterval > 0}
                <div class="s360-image-slider-timer progress  {if $s360_imagePowerSlider.size === "Boxed"}boxed{else}full-width{/if}" id="s360-image-slider-timer-{$s360_imagePowerSlider.id}">
                    <div class="progress-bar" role="progressbar" style="width: 0;">
                    </div>
                </div>
            {/if}
            {if $s360_imagePowerSlider.verticalDistance}
                <div class="container bg-color-default vspace-10px"></div>
            {/if}
        </div>
    {/if}
{/strip}
