{include file="snippets/extension.tpl"}

<div class="well well-sm">
    <form id="frm_filter" name="frm_filter" action="{get_static_route id='news.php'}" method="post" class="form-inline">
        {$jtl_token}
        <div class="row">
            <div class="col-sm-3 col-xs-12">


                <select name="nSort" onchange="this.form.submit();" class="form-control form-group" aria-label="{lang key='newsSort' section='news'}">
                    <option value="-1"{if $nSort == -1} selected{/if}>{lang key="newsSort" section="news"}</option>
                    <option value="1"{if $nSort == 1} selected{/if}>{lang key="newsSortDateDESC" section="news"}</option>
                    <option value="2"{if $nSort == 2} selected{/if}>{lang key="newsSortDateASC" section="news"}</option>
                    <option value="3"{if $nSort == 3} selected{/if}>{lang key="newsSortHeadlineASC" section="news"}</option>
                    <option value="4"{if $nSort == 4} selected{/if}>{lang key="newsSortHeadlineDESC" section="news"}</option>
                    <option value="5"{if $nSort == 5} selected{/if}>{lang key="newsSortCommentsDESC" section="news"}</option>
                    <option value="6"{if $nSort == 6} selected{/if}>{lang key="newsSortCommentsASC" section="news"}</option>
                </select>
            </div>
            <div class="col-sm-3 col-xs-12">
                <select name="cDatum" onchange="this.form.submit();" class="form-control form-group">
                    <option value="-1"{if $cDatum == -1} selected{/if}>{lang key="newsDateFilter" section="news"}</option>
                    {if !empty($oDatum_arr)}
                        {foreach name="datum" from=$oDatum_arr item=oDatum}
                            <option value="{$oDatum->cWert}"{if $cDatum == $oDatum->cWert} selected{/if}>{$oDatum->cName}</option>
                        {/foreach}
                    {/if}
                </select>
            </div>
            <div class="col-sm-3 col-xs-12">
                {lang key="newsCategorie" section="news" assign="cCurrentKategorie"}
                <select name="nNewsKat" onchange="this.form.submit();" class="form-control form-group" aria-label="{lang key='newsCategorie' section='news'}">
                    <option value="-1"{if $nNewsKat == -1} selected{/if}>{lang key="newsCategorie" section="news"}</option>
                    {if !empty($oNewsKategorie_arr)}
                        {foreach name="newskats" from=$oNewsKategorie_arr item=oNewsKategorie}
                            {if $nNewsKat == $oNewsKategorie->kNewsKategorie}{assign var="oCurNewsCat" value=$oNewsKategorie}{/if}
                            <option value="{$oNewsKategorie->kNewsKategorie}"{if $nNewsKat == $oNewsKategorie->kNewsKategorie} selected{/if}>{$oNewsKategorie->cName}</option>
                        {/foreach}
                    {/if}
                </select>
            </div>
            <div class="col-sm-3 col-xs-12">
                <select class="form-control form-group" name="{$oPagination->getId()}_nItemsPerPage" id="{$oPagination->getId()}_nItemsPerPage"
                        onchange="this.form.submit();" aria-label="{lang key='newsPerSite' section='news'}">
                    <option value="0" {if $oPagination->getItemsPerPage() == 0} selected{/if}>
                        {lang key='newsPerSite' section='news'}
                    </option>
                    {foreach $oPagination->getItemsPerPageOptions() as $nItemsPerPageOption}
                        <option value="{$nItemsPerPageOption}"{if $oPagination->getItemsPerPage() == $nItemsPerPageOption} selected{/if}>
                            {$nItemsPerPageOption}
                        </option>
                    {/foreach}
                </select>
            </div>
        </div>
    </form>
</div>

{if isset($noarchiv) && $noarchiv}
    <div class="alert alert-info">{lang key="noNewsArchiv" section="news"}.</div>
{elseif !empty($oNewsUebersicht_arr)}
    <div id="newsContent" itemprop="mainEntity" itemscope itemtype="https://schema.org/Blog">
        {if !empty($oCurNewsCat)}
            <h2>{$oCurNewsCat->cName}</h2>
            <div class="row">
                {if !empty($oCurNewsCat->cPreviewImage)}
                    <div class="col-sm-8 col-xs-12">{$oCurNewsCat->cBeschreibung}</div>
                    <div class="col-sm-4 col-xs-12"><img src="{$oCurNewsCat->cPreviewImage}" class="img-responsive center-block"></div>
                {else}
                    <div class="col-sm-12">{$oCurNewsCat->cBeschreibung}</div>
                {/if}
            </div>
            <hr>
            {include file='snippets/pagination.tpl' oPagination=$oPagination cThisUrl='news.php' parts=['label']}
        {/if}
        {foreach name=uebersicht from=$oNewsUebersicht_arr item=oNewsUebersicht}
            {include file="blog/preview.tpl"}
        {/foreach}
    </div>
    {include file='snippets/pagination.tpl' oPagination=$oPagination cThisUrl='news.php' parts=['pagi']}
{/if}