<input type="submit" name="fake" class="hidden">

{s360_get_shop_version assignTo="shopVersion"}

<table class="table order-items layout-fixed hyphens">
    <thead>
    <tr>
        {if $Einstellungen.kaufabwicklung.warenkorb_produktbilder_anzeigen === 'Y'}
            <th class="hidden-xs col-xs-2"></th>
        {/if}

        <th class="col-xs-6 col-sm-4">{lang key="product" section="global"}</th>
        <th class="col-xs-3 col-sm-2">{lang key="quantity" section="global"}</th>
        {if $Einstellungen.kaufabwicklung.bestellvorgang_einzelpreise_anzeigen === 'Y'}
            <th class="text-right hidden-xs col-xs-1">{lang key="pricePerUnit" section="productDetails"}</th>
        {/if}
        <th class="text-right col-xs-3 col-sm-2">{lang key="price" section="global"}</th>

        {if $tplscope === 'cart'}
            <th class="col-xs-1 hidden-sm hidden-xs"></th>
        {/if}
    </tr>

    </thead>
    <tbody>
    {foreach name=positionen from=$smarty.session.Warenkorb->PositionenArr item=oPosition}


        {if !$oPosition->istKonfigKind()}
            <tr class="type-{$oPosition->nPosTyp}">
                {if $Einstellungen.kaufabwicklung.warenkorb_produktbilder_anzeigen === 'Y' && !empty($oPosition->Artikel->cVorschaubild)}
                    <td class="img-col hidden-xs text-center vcenter">
                        <a href="{$oPosition->Artikel->cURL}" title="{$oPosition->cName|trans}">
                            <img src="{$oPosition->Artikel->cVorschaubild}" alt="{$oPosition->cName|trans}" class="img-responsive-width"/>
                        </a>
                    </td>
                {elseif $Einstellungen.kaufabwicklung.warenkorb_produktbilder_anzeigen === 'Y'}
                    <td class="hidden-xs"></td>
                {/if}
                <td>
                    {if $oPosition->nPosTyp == $C_WARENKORBPOS_TYP_ARTIKEL}
                        <a href="{$oPosition->Artikel->cURL}" title="{$oPosition->cName|trans}">{$oPosition->cName|trans}</a>
                        <ul class="list-unstyled text-muted small">
                            <li class="sku"><strong>{lang key="productNo" section="global"}:</strong> {$oPosition->Artikel->cArtNr}</li>
                            {if isset($oPosition->Artikel->dMHD) && isset($oPosition->Artikel->dMHD_de) && $oPosition->Artikel->dMHD_de !== null}
                                <li title="{lang key='productMHDTool' section='global'}" class="best-before">
                                    <strong>{lang key="productMHD" section="global"}:</strong> {$oPosition->Artikel->dMHD_de}
                                </li>
                            {/if}
                            {if $oPosition->Artikel->cLocalizedVPE && $oPosition->Artikel->cVPE !== 'N'}
                                <li class="baseprice"><strong>{lang key="basePrice" section="global"}:</strong> {$oPosition->Artikel->cLocalizedVPE[$NettoPreise]}</li>
                            {/if}
                            {if $Einstellungen.kaufabwicklung.warenkorb_varianten_varikombi_anzeigen === 'Y' && isset($oPosition->WarenkorbPosEigenschaftArr) && !empty($oPosition->WarenkorbPosEigenschaftArr)}
                                {foreach name=variationen from=$oPosition->WarenkorbPosEigenschaftArr item=Variation}
                                    <li class="variation">
                                        <strong>{$Variation->cEigenschaftName|trans}:</strong> {$Variation->cEigenschaftWertName|trans}
                                    </li>
                                {/foreach}
                            {/if}
                            {if $Einstellungen.kaufabwicklung.bestellvorgang_lieferstatus_anzeigen === 'Y' && $oPosition->cLieferstatus|trans}
                                <li class="delivery-status"><strong>{lang key="deliveryStatus" section="global"}:</strong> {$oPosition->cLieferstatus|trans}</li>
                            {/if}
                            {if !empty($oPosition->cHinweis)}
                                <li class="text-info notice">{$oPosition->cHinweis}</li>
                            {/if}

                            {if $oPosition->Artikel->cHersteller && $Einstellungen.artikeldetails.artikeldetails_hersteller_anzeigen != "N"}
                                <li class="manufacturer">
                                    <strong>{lang key="manufacturer" section="productDetails"}</strong>:
                                    <span class="values">
                                       {$oPosition->Artikel->cHersteller}
                                    </span>
                                </li>
                            {/if}

                            {if $Einstellungen.kaufabwicklung.bestellvorgang_artikelmerkmale == 'Y' && !empty($oPosition->Artikel->oMerkmale_arr)}
                                {foreach from=$oPosition->Artikel->oMerkmale_arr item="oMerkmale_arr"}
                                    <li class="characteristic">
                                        <strong>{$oMerkmale_arr->cName}</strong>:
                                        <span class="values">
                                        {foreach name="merkmalwerte" from=$oMerkmale_arr->oMerkmalWert_arr item="oWert"}
                                            {if !$smarty.foreach.merkmalwerte.first}, {/if}
                                            {$oWert->cWert}
                                        {/foreach}
                                     </span>
                                    </li>
                                {/foreach}
                            {/if}

                            {if $Einstellungen.kaufabwicklung.bestellvorgang_artikelattribute == 'Y' && !empty($oPosition->Artikel->Attribute)}
                                {foreach from=$oPosition->Artikel->Attribute item="oAttribute_arr"}
                                    <li class="attribute">
                                        <strong>{$oAttribute_arr->cName}</strong>:
                                        <span class="values">
                                       {$oAttribute_arr->cWert}
                                    </span>
                                    </li>
                                {/foreach}
                            {/if}

                            {if $Einstellungen.kaufabwicklung.bestellvorgang_artikelkurzbeschreibung == 'Y' && $oPosition->Artikel->cKurzBeschreibung|strlen > 0}
                                <li class="shortdescription">{$oPosition->Artikel->cKurzBeschreibung}</li>
                            {/if}

                            {if isset($oPosition->Artikel->cGewicht) && $Einstellungen.artikeldetails.artikeldetails_gewicht_anzeigen === 'Y' && $oPosition->Artikel->fGewicht > 0}
                                <li class="weight">
                                    <strong>{lang key="shippingWeight" section="global"}: </strong>
                                    <span class="value">{$oPosition->Artikel->cGewicht} {lang key="weightUnit" section="global"}</span>
                                </li>
                            {/if}
                        </ul>
                    {else}
                        {$oPosition->cName|trans}{if isset($oPosition->discountForArticle)}{$oPosition->discountForArticle|trans}{/if}
                        {if isset($oPosition->cArticleNameAffix)}
                            {if is_array($oPosition->cArticleNameAffix)}
                                <ul class="small text-muted">
                                    {foreach from=$oPosition->cArticleNameAffix item="cArticleNameAffix"}
                                        <li>{$cArticleNameAffix|trans}</li>
                                    {/foreach}
                                </ul>
                            {else}
                                <ul class="small text-muted">
                                    <li>{$oPosition->cArticleNameAffix|trans}</li>
                                </ul>
                            {/if}
                        {/if}
                        {if !empty($oPosition->cHinweis)}
                            <small class="text-info notice">{$oPosition->cHinweis}</small>
                        {/if}
                    {/if}

                    {if $oPosition->istKonfigVater()}
                        {if $shopVersion > 405}
                            {assign var="showOneOff" value=false}
                            <ul class="config-items text-muted small">
                                {foreach from=$smarty.session.Warenkorb->PositionenArr item=KonfigPos name=konfigposition}
                                    {if $oPosition->cUnique == $KonfigPos->cUnique && $KonfigPos->kKonfigitem > 0
                                    && !$KonfigPos->isIgnoreMultiplier()}
                                        <li>
                                            <span class="qty">{if !$KonfigPos->istKonfigVater()}{$KonfigPos->nAnzahlEinzel}{else}1{/if}x</span>
                                            {$KonfigPos->cName|trans} &raquo;
                                            <span class="price_value">
                                            {$KonfigPos->cEinzelpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                                                {lang key="pricePerUnit" section="checkout"}
                                        </span>
                                        </li>
                                    {elseif $oPosition->cUnique == $KonfigPos->cUnique && $KonfigPos->kKonfigitem > 0
                                    && $KonfigPos->isIgnoreMultiplier()}
                                        {assign var="showOneOff" value=true}
                                    {/if}
                                {/foreach}
                            </ul>
                            {if $showOneOff}
                                <ul class="config-items text-muted small">
                                    {* the following language variable only exists from 4.06 onwards *}
                                    <strong>{lang key="one-off" section="checkout"}</strong>
                                    {foreach from=$smarty.session.Warenkorb->PositionenArr item=KonfigPos name=konfigposition}
                                        {if $oPosition->cUnique == $KonfigPos->cUnique && $KonfigPos->kKonfigitem > 0
                                        && $KonfigPos->isIgnoreMultiplier()}
                                            <li>
                                                <span class="qty">{if !$KonfigPos->istKonfigVater()}{$KonfigPos->nAnzahlEinzel}{else}1{/if}x</span>
                                                {$KonfigPos->cName|trans} &raquo;
                                                <span class="price_value">
                                            {$KonfigPos->cEinzelpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                                                    {lang key="pricePerUnit" section="checkout"}
                                        </span>
                                            </li>
                                        {/if}
                                    {/foreach}
                                </ul>
                            {/if}
                        {else}
                            {* isIgnoreMultiplier() does not exist before Shop 4.06 *}
                            <ul class="config-items text-muted small">
                                {foreach from=$smarty.session.Warenkorb->PositionenArr item=KonfigPos name=konfigposition}
                                    {if $oPosition->cUnique == $KonfigPos->cUnique && $KonfigPos->kKonfigitem > 0}
                                        <li>
                                            <span class="qty">{if !$KonfigPos->istKonfigVater()}{$KonfigPos->nAnzahlEinzel}{else}1{/if}x</span>
                                            {$KonfigPos->cName|trans} &raquo;
                                            <span class="price_value">
                                            {$KonfigPos->cEinzelpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                                                {lang key="pricePerUnit" section="checkout"}
                                        </span>
                                        </li>
                                    {/if}
                                {/foreach}
                            </ul>
                        {/if}

                    {/if}

                    <div class="visible-sm visible-xs">
                        {if $tplscope === 'cart'}
                            {if $oPosition->nPosTyp == $C_WARENKORBPOS_TYP_ARTIKEL}
                                <button type="submit" class="btn btn-xs droppos" name="dropPos" value="{$smarty.foreach.positionen.index}" title="{lang key="delete" section="global"}">
                                    <span class="fa fa-trash-o"></span> {lang key="wishlistremoveItem" section="login"}
                                </button>
                            {/if}
                        {/if}
                    </div>


                </td>

                <td class="qty-col">
                    <div class="row">
                        {if $tplscope === 'cart'}
                            {if $oPosition->nPosTyp == $C_WARENKORBPOS_TYP_ARTIKEL}
                                <div class="col-xs-12 col-md-10 lg-8">
                                    {if $oPosition->istKonfigVater()}
                                        {* configuration article quantities cannot be modified here, hence readonly. *}
                                        <div class="input-group">
                                            <input name="anzahl[{$smarty.foreach.positionen.index}]" type="text" class="form-control" readonly value="{$oPosition->nAnzahl}"/>
                                            <span class="input-group-btn">
                                                <a class="btn btn-default cta cta-standard {s360_load_global_setting type="cta_variant"} cta-full-width configurepos"
                                                   href="{get_static_route id='index.php'}?a={$oPosition->kArtikel}&ek={$smarty.foreach.positionen.index}" title="{lang key="configure" section="global"}"><i class="fa fa-cog"></i></a>
                                            </span>
                                        </div>
                                    {else}
                                        <div class="input-group">
                                            <input name="anzahl[{$smarty.foreach.positionen.index}]" id="quantity{$smarty.foreach.positionen.index}" class="form-control" value="{$oPosition->nAnzahl}"/>
                                            {if $oPosition->Artikel->cEinheit}
                                                <span class="input-group-addon unit hidden-md hidden-sm hidden-xs">{$oPosition->Artikel->cEinheit}</span>
                                            {/if}
                                            <span class="input-group-btn">
                                                        <button type="submit" class="btn btn-input-group" title="{lang key='refresh' section='checkout'}"><i class="fa fa-refresh" aria-hidden="true"></i></button>
                                                    </span>
                                        </div>
                                    {/if}
                                </div>
                            {elseif $oPosition->nPosTyp == $C_WARENKORBPOS_TYP_GRATISGESCHENK}
                                <input name="anzahl[{$smarty.foreach.positionen.index}]" type="hidden" value="1"/>
                            {/if}

                        {else}
                            <div class="col-xs-12">
                                {$oPosition->nAnzahl|replace_delim} {if !empty($oPosition->Artikel->cEinheit)}{$oPosition->Artikel->cEinheit}{/if}
                            </div>
                        {/if}
                    </div>
                </td>


                {if $Einstellungen.kaufabwicklung.bestellvorgang_einzelpreise_anzeigen === 'Y'}
                    <td class="price-col text-right hidden-xs">
                        {if $oPosition->nPosTyp == $C_WARENKORBPOS_TYP_ARTIKEL}
                            {if !$oPosition->istKonfigVater()}
                                {$oPosition->cEinzelpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                            {/if}
                        {/if}
                    </td>
                {/if}
                <td class="price-col text-right">
                    <strong class="price_overall">
                        {if $oPosition->istKonfigVater()}
                            {$oPosition->cKonfigpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                        {else}
                            {$oPosition->cGesamtpreisLocalized[$NettoPreise][$smarty.session.cWaehrungName]}
                        {/if}
                    </strong>
                </td>
                {if $tplscope === 'cart'}
                    <td class="delitem-col text-right hidden-sm hidden-xs">
                        {if $oPosition->nPosTyp == $C_WARENKORBPOS_TYP_ARTIKEL}
                            <button type="submit" class="btn btn-xs droppos" name="dropPos" value="{$smarty.foreach.positionen.index}" title="{lang key="delete" section="global"}">
                                <span class="fa fa-trash-o"></span>
                            </button>
                        {/if}
                    </td>
                {/if}
            </tr>
        {/if}
    {/foreach}
    </tbody>
</table>

{if $NettoPreise}
    <div class="row total-net">
        <div class="col-lg-offset-6 col-xs-offset-0 col-sm-3 col-xs-6 text-right"><span class="price_label"><strong>{lang key="totalSum" section="global"} ({lang key="net" section="global"}):</strong></span>
        </div>
        <div class="col-sm-3 col-xs-6 text-right price-col"><strong class="price total-sum">{$WarensummeLocalized[$NettoPreise]}</strong></div>
    </div>
    {if $Einstellungen.global.global_steuerpos_anzeigen !== 'N' && $Steuerpositionen|@count > 0}
        {foreach name=steuerpositionen from=$Steuerpositionen item=Steuerposition}
            <div class="row tax">
                <div class="col-lg-offset-6 col-xs-offset-0 col-sm-3 col-xs-6 text-right"><span class="tax_label">{$Steuerposition->cName}:</span></div>
                <div class="col-sm-3 col-xs-6 text-right price-col"><span class="tax_label">{$Steuerposition->cPreisLocalized}</span></div>
            </div>
        {/foreach}
    {/if}
{/if}


{if isset($smarty.session.Bestellung->GuthabenNutzen) && $smarty.session.Bestellung->GuthabenNutzen == 1}
    <div class="row customer-credit">
        <div class="col-lg-offset-6 col-xs-offset-0 col-sm-3 col-xs-6 text-right">{lang key="useCredit" section="account data"}</div>
        <div class="col-sm-3 col-xs-6 text-right">{$smarty.session.Bestellung->GutscheinLocalized}</div>
    </div>
{/if}

<div class="row total">
    <div class="col-sm-6 col-xs-12">
        <div class="row">
            <div class="col-sm-8 col-xs-12">
                {assign var="showCoupon" value=false}
                {if $Einstellungen.kaufabwicklung.warenkorb_kupon_anzeigen === 'Y' && $KuponMoeglich == 1 && (isset($tplscope) && $tplscope =='cart')}
                    {assign var="showCoupon" value=true}
                    <div class="apply-coupon">
                        <form class="form-inline evo-validate" id="basket-coupon-form" method="post" action="{get_static_route id='warenkorb.php'}">
                            {$jtl_token}
                            {block name="basket-coupon"}
                                <div class="form-group float-label-control{if !empty($invalidCouponCode) || !empty($cKuponfehler)} has-error{/if}">
                                    <label for="couponCode" class="control-label">{lang key="couponCode" section="account data"}</label>
                                    <span class="input-group">
                                        {* Note: we cannot set this input required because we are WITHIN the basket form, this would result in nothing being possible, like changing qtys or deleting products *}
                                        <input class="form-control" type="text" name="Kuponcode" id="couponCode" maxlength="32" placeholder="{lang key="couponCode" section="account data"}" />
                                        <span class="input-group-btn">
                                            <button type="submit" class="btn cta cta-standard {s360_load_global_setting type="cta_variant"}">{lang key="useCoupon" section="checkout"}</button>
                                        </span>
                                    </span>
                                </div>
                            {/block}
                        </form>
                    </div>
                {/if}
            </div>
        </div>
    </div>
    <div class="col-sm-6 col-xs-12">
        <div class="row">
            <div class="col-sm-6 col-xs-8 text-right"><span class="price_label"><strong>{lang key="totalSum" section="global"}:</strong></span></div>
            <div class="col-sm-6 col-xs-4 text-right price-col"><strong class="price total-sum">{$WarensummeLocalized[0]}</strong></div>
        </div>

        {if !$NettoPreise}
            {if $Einstellungen.global.global_steuerpos_anzeigen !== 'N' && $Steuerpositionen|@count > 0}
                {foreach name=steuerpositionen from=$Steuerpositionen item=Steuerposition}
                    <div class="row tax">
                        <div class="col-sm-6 col-xs-8 text-right"><span class="tax_label">{$Steuerposition->cName}:</span></div>
                        <div class="col-sm-6 col-xs-4 text-right price-col"><span class="tax_label">{$Steuerposition->cPreisLocalized}</span></div>
                    </div>
                {/foreach}
            {/if}
        {/if}
    </div>
</div>


