{**
* @copyright (c) JTL-Software-GmbH
* @license http://jtl-url.de/jtlshoplicense
*}
{strip}

    {s360_get_shop_version assignTo='shopVersion'}

    {if !isset($bAjaxRequest) || !$bAjaxRequest}
        {include file='layout/header.tpl'}
        <div class="container">
    {/if}
    <div id="result-wrapper">
        <div id="checkout">
            {if $shopVersion > 405}
                {* Three step checkout *}
                {include file="checkout/inc_steps.tpl"}
                {if $step === 'accountwahl'}
                    {include file='checkout/step0_login_or_register.tpl'}{*bestellvorgang_accountwahl.tpl*}
                {elseif $step === 'edit_customer_address' || $step === 'Lieferadresse'}
                    {include file='checkout/step1_edit_customer_address.tpl'}{*bestellvorgang_unregistriert_formular.tpl*}
                {elseif $step === 'Versand' || $step === 'Zahlung'}
                    {include file='checkout/step3_shipping_options.tpl'}{*bestellvorgang_versand.tpl*}
                {elseif $step === 'ZahlungZusatzschritt'}
                    {include file='checkout/step4_payment_additional.tpl'}{*bestellvorgang_zahlung_zusatzschritt*}
                {elseif $step === 'Bestaetigung'}
                    {include file='checkout/step5_confirmation.tpl'}{*bestellvorgang_bestaetigung*}
                {/if}
                <div id="amapay-checkout">
                </div>
            {else}
                {* Five step checkout *}
                {include file="checkout/compatibility/inc_steps.tpl"}
                {if $step === 'accountwahl'}
                    {include file='checkout/compatibility/step0_login_or_register.tpl'}{*bestellvorgang_accountwahl.tpl*}
                {elseif $step === 'unregistriert bestellen'}
                    {include file='checkout/compatibility/step1_proceed_as_guest.tpl'}{*bestellvorgang_unregistriert_formular.tpl*}
                {elseif $step === 'Lieferadresse'}
                    {include file='checkout/compatibility/step2_delivery_address.tpl'}{*bestellvorgang_lieferadresse.tpl*}
                {elseif $step === 'Versand'}
                    {include file='checkout/compatibility/step3_shipping_options.tpl'}{*bestellvorgang_versand.tpl*}
                {elseif $step === 'Zahlung'}
                    {include file='checkout/step4_payment_options.tpl' compatibility=true}{*bestellvorgang_zahlung.tpl, NOTE: Special handling for PP+ in 4.05.x *}
                {elseif $step === 'ZahlungZusatzschritt'}
                    {include file='checkout/step4_payment_additional.tpl'}{*bestellvorgang_zahlung_zusatzschritt,  NOTE: NOT Compatible but real version*}
                {elseif $step === 'Bestaetigung'}
                    {include file='checkout/step5_confirmation.tpl'}{*bestellvorgang_bestaetigung, NOTE: NOT Compatible but real version *}
                {/if}
                <div id="amapay-checkout">
                </div>
            {/if}
        </div>
    </div>
    {if (isset($nWarenkorb2PersMerge) && $nWarenkorb2PersMerge === 1)}
        <script type="text/javascript">
            $(function () {
                eModal.confirm({
                    message: '{lang key="basket2PersMerge" section="login"}',
                    label1: '{lang key="no" section="global"}',
                    label2: '{lang key="yes" section="global"}'
                }, '{lang key="basket" section="global"}', function (res) {
                    if (res) {
                        window.location = "{get_static_route id='bestellvorgang.php'}?basket2Pers=1"
                    }
                });
            });
        </script>
    {/if}
    <script type="text/javascript">
        if (top.location !== self.location) {ldelim}
            top.location = self.location.href;
            {rdelim}
    </script>
    {if !isset($bAjaxRequest) || !$bAjaxRequest}
        </div>
        {include file='layout/footer.tpl'}
    {/if}
{/strip}