{strip}
    {if !isset($smarty.get.quickView) || $smarty.get.quickView != 1}
        <div class="s360-wrapper s360-article-detail-infos-list-wrapper{if $s360_articleDetailInfosList.elementClasses != ''} {$s360_articleDetailInfosList.elementClasses}{/if}" id="{$s360_articleDetailInfosList.elementId}">
            {block name="s360-article-detail-infos-list-styles"}{/block}
            <div class="container bg-color-b1">
                <div class="row">
                    {* at this point, the tabs.tpl would be included,
                    but we do not use the tabs.tpl but our own logic *}
                    {*
                        {block name="details-tabs"}
                            {include file="productdetails/tabs.tpl"}
                        {/block}
                    *}
                    {* PARTS LIST SLIDER *}
                    {if isset($Einstellungen.artikeldetails.artikeldetails_stueckliste_anzeigen) && $Einstellungen.artikeldetails.artikeldetails_stueckliste_anzeigen === 'Y' && isset($Artikel->oStueckliste_arr) && $Artikel->oStueckliste_arr|@count > 0}
                        <div class="col-xs-12">
                            <div class="partslist">
                                <div class="h2 s360-element-headline">{lang key='listOfItems' section='global'}</div>
                                {include file='snippets/product_slider.tpl' id='slider-partslist' productlist=$Artikel->oStueckliste_arr title=$slidertitle showPartsList=true}
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    {/if}
                    {* BUNDLE OFFER *}
                    {if isset($Einstellungen.artikeldetails.artikeldetails_produktbundle_nutzen) && $Einstellungen.artikeldetails.artikeldetails_produktbundle_nutzen == 'Y' && isset($Artikel->oProduktBundle_arr) && $Artikel->oProduktBundle_arr|@count > 0}
                        <div class="col-xs-12">
                            <div class="bundle">
                                {include file="productdetails/bundle.tpl" ProductKey=$Artikel->kArtikel Products=$Artikel->oProduktBundle_arr ProduktBundle=$Artikel->oProduktBundlePrice ProductMain=$Artikel->oProduktBundleMain}
                            </div>
                        </div>
                        <div class="clearfix"></div>
                    {/if}
                    <div class="s360-article-detail-infos-tabs">
                        {if isset($s360_articleDetailInfosList.contents) && count($s360_articleDetailInfosList.contents) > 1}
                            <div class="hidden-xs hidden-sm hidden-md col-xs-3">
                                <div class="s360-vertical-nav s360-article-detail-nav s360-sticky s360-sticky-affix" data-affix-to=".s360-article-detail-infos-tabs">
                                    <div class="h2">{lang key="articledetails" section="productDetails"}</div>
                                    {foreach from=$s360_articleDetailInfosList.contents item=target key=key}
                                        {if $target.isMultiItem}
                                            {if isset($target.items)}
                                                {foreach from=$target.items item=item}
                                                    <a href="#tab-{$item.id}" class="btn cta cta-onpage-nav cta-full-width"><span class="pull-right fa fa-angle-right"></span>{$item.title}</a>
                                                {/foreach}
                                            {/if}
                                        {else}
                                            <a href="#tab-{$target.id}" class="btn cta cta-onpage-nav cta-full-width"><span class="pull-right fa fa-angle-right"></span>{$target.title}</a>
                                        {/if}
                                    {/foreach}
                                </div>
                            </div>
                        {/if}
                        <div class="col-xs-12 {if isset($s360_articleDetailInfosList.contents) && count($s360_articleDetailInfosList.contents) > 1} col-lg-9{else} col-lg-12{/if}">
                            <div id="article-tabs">
                                <div class="row">
                                    {if isset($s360_articleDetailInfosList.contents.description)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.description.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.description.title}</div>
                                                <div class="s360-article-detail-panel-content desc">
                                                    {$s360_articleDetailInfosList.contents.description.content}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.attributes)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.attributes.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.attributes.title}</div>
                                                <div class="s360-article-detail-panel-content">
                                                    {include file='productdetails/attributes.tpl' tplscope='details'}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.downloads)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.downloads.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.downloads.title}</div>
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/download.tpl"}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.custom) && isset($s360_articleDetailInfosList.contents.custom.items)}
                                        {foreach from=$s360_articleDetailInfosList.contents.custom.items item=item}
                                            <div class="col-xs-12">
                                                <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$item.id}">
                                                    <div class="s360-article-detail-panel-title h2">{$item.title}</div>
                                                    <div class="s360-article-detail-panel-content">
                                                        {$item.content}
                                                    </div>
                                                </div>
                                            </div>
                                        {/foreach}
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.reviews)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.reviews.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.reviews.title}</div>
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/reviews.tpl" stars=$Artikel->Bewertungen->oBewertungGesamt->fDurchschnitt}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.question)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.question.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.question.title}</div>
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/question_on_item.tpl" position="tab"}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.price_history)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.price_history.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.price_history.title}</div>
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/price_history.tpl"}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.availability_notification)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.availability_notification.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.availability_notification.title}</div>
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/availability_notification_form.tpl" position="tab" tplscope="artikeldetails"}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.mediafiles) && isset($s360_articleDetailInfosList.contents.mediafiles.items)}
                                        {foreach from=$s360_articleDetailInfosList.contents.mediafiles.items item=item}
                                            <div class="col-xs-12">
                                                <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$item.id}">
                                                    <div class="s360-article-detail-panel-title h2">{$item.title}</div>
                                                    <div class="s360-article-detail-panel-content">
                                                        {include file="productdetails/mediafile.tpl" cMedienTyp=$item.type}
                                                    </div>
                                                </div>
                                            </div>
                                        {/foreach}
                                    {/if}
                                    {if isset($s360_articleDetailInfosList.contents.tags)}
                                        <div class="col-xs-12">
                                            <div class="s360-article-detail-panel s360-vertical-nav-anchor" id="tab-{$s360_articleDetailInfosList.contents.tags.id}">
                                                <div class="s360-article-detail-panel-title h2">{$s360_articleDetailInfosList.contents.tags.title}</div>
                                                <div class="s360-article-detail-panel-content">
                                                    {include file="productdetails/tags.tpl"}
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    {/if}
{/strip}