{strip}
    {if isset($s360_mainMenuCategory.mainCategory)}
        {if $s360_mainMenuCategory.menuType !== 'mobile'}
            <div class="s360-main-menu-item-wrapper{if $s360_mainMenuCategory.alignRight} pull-right{/if}{if $s360_mainMenuCategory.elementClasses != ''} {$s360_mainMenuCategory.elementClasses}{/if}" id="{$s360_mainMenuCategory.elementId}">
                {block name="s360-main-menu-category-styles"}{/block}
                <div class="s360-main-menu-category s360-main-menu-item dropdown">
                    <div class="dropdown-toggle {if !isset($s360_mainMenuCategory.mainCategory->cURL) || $s360_mainMenuCategory.mainCategory->cURL == ''}{$s360_mainMenuCategory.titleFont.classes}{/if}" data-toggle="dropdown" {if !isset($s360_mainMenuCategory.url) || $s360_mainMenuCategory.mainCategory->cURL == ''}{if $s360_mainMenuCategory.titleFont.enabled}style="{$s360_mainMenuCategory.titleFont.styles}"{/if}{/if}>
                        {if isset($s360_mainMenuCategory.mainCategory->cURL) && $s360_mainMenuCategory.mainCategory->cURL != ''}
                        <a href="{$s360_mainMenuCategory.mainCategory->cURL}" class="s360-main-menu-mainlink {$s360_mainMenuCategory.titleFont.classes}" title="{$s360_mainMenuCategory.title|strip_tags:false}"{if $s360_mainMenuCategory.titleFont.enabled} style="{$s360_mainMenuCategory.titleFont.styles}"{/if}>
                            {/if}
                            {$s360_mainMenuCategory.title}
                            {if isset($s360_mainMenuCategory.mainCategory->cURL) && $s360_mainMenuCategory.mainCategory->cURL != ''}
                        </a>
                        {/if}
                    </div>
                    <div class="dropdown-menu auto-adjust" data-auto-adjust-to=".s360-main-menu">
                        {block name="s360-main-menu-category-dropdown-content"}
                            <div class="s360-main-category{if $s360_mainMenuCategory.showMainCategoryImage && $s360_mainMenuCategory.mainCategory->nBildVorhanden} s360-image-display-{$s360_mainMenuCategory.mainCategoryImageDisplayType}{/if}                            ">
                                {if $s360_mainMenuCategory.showMainCategoryTitle && $s360_mainMenuCategory.mainCategory->cName !== ''}
                                    <div class="s360-main-category-title h4">
                                        <a href="{$s360_mainMenuCategory.mainCategory->cURL}" title="{$s360_mainMenuCategory.mainCategory->cName}" class="s360-main-menu-sublink">{$s360_mainMenuCategory.mainCategory->cName}</a>
                                    </div>
                                {/if}
                                <div class="s360-main-category-detail">
                                    {if $s360_mainMenuCategory.showMainCategoryImage && $s360_mainMenuCategory.mainCategory->nBildVorhanden}
                                        <div class="s360-main-category-image">
                                            <a href="{$s360_mainMenuCategory.mainCategory->cURL}" title="{$s360_mainMenuCategory.mainCategory->cName}" class="s360-main-menu-sublink">
                                                <img class="img-responsive" src="{$s360_mainMenuCategory.mainCategory->cBildURL}" alt="{$s360_mainMenuCategory.mainCategory->cName}"/>
                                            </a>
                                        </div>
                                    {/if}
                                    {if $s360_mainMenuCategory.showMainCategoryDescription && $s360_mainMenuCategory.mainCategory->cBeschreibung !== ''}
                                        <div class="s360-main-category-description">
                                            {$s360_mainMenuCategory.mainCategory->cBeschreibung}
                                        </div>
                                    {/if}
                                </div>
                            </div>
                            {if isset($s360_mainMenuCategory.subCategories) && count($s360_mainMenuCategory.subCategories) > 0}
                                <div class="s360-sub-categories{if $s360_mainMenuCategory.showSubCategoryImage} s360-sub-categories-show-image{/if}{if $s360_mainMenuCategory.showSubCategoryDescription} s360-sub-categories-show-description{/if}">
                                    {foreach from=$s360_mainMenuCategory.subCategories item='subCategory' name='subcategories'}
                                        <div class="s360-sub-category">
                                            <a href="{$subCategory->cURL}" title="{$subCategory->cName}" class="s360-main-menu-sublink">
                                                <div class="s360-sub-category-title">
                                                    {$subCategory->cName}
                                                </div>
                                                {if $s360_mainMenuCategory.showSubCategoryImage && $subCategory->nBildVorhanden}
                                                    <div class="s360-sub-category-image">
                                                        <img class="img-responsive" src="{$subCategory->cBildURL}" alt="{$subCategory->cName}"/>
                                                    </div>
                                                {/if}
                                                {if $s360_mainMenuCategory.showSubCategoryDescription && $subCategory->cBeschreibung !== ''}
                                                    <div class="s360-sub-category-description">
                                                        {$subCategory->cBeschreibung}
                                                    </div>
                                                {/if}
                                            </a>
                                            {$kKategorie = $subCategory->kKategorie}
                                            {if isset($s360_mainMenuCategory.subSubCategories[$kKategorie])}
                                                <div class="s360-sub-sub-categories">
                                                    {foreach from=$s360_mainMenuCategory.subSubCategories[$kKategorie] item='subSubCategory'}
                                                        <div class="s360-sub-sub-category">
                                                            <a href="{$subSubCategory->cURL}" title="{$subSubCategory->cName}" class="s360-main-menu-sublink">{$subSubCategory->cName}</a>
                                                        </div>
                                                    {/foreach}
                                                </div>
                                            {/if}
                                        </div>
                                    {/foreach}
                                </div>
                            {/if}
                        {/block}
                    </div>
                </div>
            </div>
        {else}
            {* mobile *}
            {* determine active category id *}
            {if !isset($activeId)}
                {assign var='activeId' value='0'}
                {if isset($NaviFilter->Kategorie) && intval($NaviFilter->Kategorie->kKategorie) > 0}
                    {assign var='activeId' value=$NaviFilter->Kategorie->kKategorie}
                {elseif $nSeitenTyp == 1 && isset($Artikel)}
                    {assign var='activeId' value=$Artikel->gibKategorie()}
                {elseif $nSeitenTyp == 1 && isset($smarty.session.LetzteKategorie)}
                    {assign var='activeId' value=$smarty.session.LetzteKategorie}
                {/if}
            {/if}
            <div class="s360-mobile-menu-item-wrapper{if $s360_mainMenuCategory.elementClasses != ''} {$s360_mainMenuCategory.elementClasses}{/if}" id="{$s360_mainMenuCategory.elementId}">
                {block name="s360-mobile-menu-category-styles"}{/block}
                <ul class="nav">
                    <li class="s360-mobile-menu-category s360-mobile-menu-item level-0{if $s360_mainMenuCategory.mainCategory->kKategorie == $activeId} active{/if}">
                        <a class="{$s360_mainMenuCategory.titleFont.classes}" href="#{$s360_mainMenuCategory.elementId}-content" data-toggle="collapse" aria-expanded="false" aria-controls="{$s360_mainMenuCategory.elementId}-content" {if $s360_mainMenuCategory.titleFont.enabled}style="{$s360_mainMenuCategory.titleFont.styles}"{/if}>
                            {$s360_mainMenuCategory.title}
                            <i class="fa fa-angle-up nav-toggle s360-mobile-menu-nav-close pull-right"></i>
                            <i class="fa fa-angle-down nav-toggle s360-mobile-menu-nav-open pull-right"></i>
                        </a>
                        <ul class="nav collapse" id="{$s360_mainMenuCategory.elementId}-content">
                            {if isset($s360_mainMenuCategory.mainCategory->cURL) && $s360_mainMenuCategory.mainCategory->cURL != '' && !$s360_mainMenuCategory.showMainCategoryTitle}
                                <a href="{$s360_mainMenuCategory.mainCategory->cURL}" class="s360-mobile-menu-show-all s360-show-all" title="{$s360_mainMenuCategory.title|strip_tags:false}">
                                    <i class="fa fa-angle-double-right"></i>&nbsp;{lang key="showAll" section="global"}
                                </a>
                            {/if}
                            {if $s360_mainMenuCategory.showMainCategoryTitle || $s360_mainMenuCategory.showMainCategoryImage || $s360_mainMenuCategory.showMainCategoryDescription}
                                <li class="level-1{if $s360_mainMenuCategory.mainCategory->kKategorie == $activeId} active{/if}">
                                    <a href="{$s360_mainMenuCategory.mainCategory->cURL}" title="{$s360_mainMenuCategory.mainCategory->cName}" class="s360-main-menu-sublink">
                                        {if $s360_mainMenuCategory.showMainCategoryTitle && $s360_mainMenuCategory.mainCategory->cName !== ''}
                                            <div class="s360-main-category-title">
                                                {$s360_mainMenuCategory.mainCategory->cName}
                                            </div>
                                        {/if}
                                        <div class="s360-main-category-detail">
                                            {if $s360_mainMenuCategory.showMainCategoryImage && $s360_mainMenuCategory.mainCategory->nBildVorhanden}
                                                <div class="s360-main-category-image">
                                                    <img class="img-responsive" src="{$s360_mainMenuCategory.mainCategory->cBildURL}" alt="{$s360_mainMenuCategory.mainCategory->cName}"/>
                                                </div>
                                            {/if}
                                            {if $s360_mainMenuCategory.showMainCategoryDescription && $s360_mainMenuCategory.mainCategory->cBeschreibung !== ''}
                                                <div class="s360-main-category-description">
                                                    {$s360_mainMenuCategory.mainCategory->cBeschreibung}
                                                </div>
                                            {/if}
                                        </div>
                                    </a>
                                </li>
                            {/if}
                            {foreach from=$s360_mainMenuCategory.subCategories item='subCategory' name='subcategories'}
                                <li class="level-1{if $subCategory->kKategorie == $activeId} active{/if}">
                                    <div class="s360-sub-category">
                                        <a href="{$subCategory->cURL}" class="s360-mobile-menu-sublink" title="{$subCategory->cName}">
                                            <div class="s360-sub-category-title">
                                                {$subCategory->cName}
                                            </div>
                                            {if $s360_mainMenuCategory.showSubCategoryImage && $subCategory->nBildVorhanden}
                                                <div class="s360-sub-category-image">
                                                    <img class="img-responsive" src="{$subCategory->cBildURL}" alt="{$subCategory->cName}"/>
                                                </div>
                                            {/if}
                                            {if $s360_mainMenuCategory.showSubCategoryDescription && $subCategory->cBeschreibung !== ''}
                                                <div class="s360-sub-category-description">
                                                    {$subCategory->cBeschreibung}
                                                </div>
                                            {/if}
                                        </a>
                                    </div>
                                    {$kUnterKategorie = $subCategory->kKategorie}
                                    {if isset($s360_mainMenuCategory.subSubCategories[$kUnterKategorie])}
                                        <div class="s360-sub-sub-categories">
                                            <ul class="nav">
                                                {foreach from=$s360_mainMenuCategory.subSubCategories[$kUnterKategorie] item='subSubCategory'}
                                                    <li class="level-2{if $subSubCategory->kKategorie == $activeId} active{/if}">
                                                        <div class="s360-sub-sub-category">
                                                            <a href="{$subSubCategory->cURL}" title="{$subSubCategory->cName}" class="s360-main-menu-sublink">{$subSubCategory->cName}</a>
                                                        </div>
                                                    </li>
                                                {/foreach}
                                            </ul>
                                        </div>
                                    {/if}
                                </li>
                            {/foreach}
                        </ul>
                    </li>
                </ul>
            </div>
        {/if}
    {/if}
{/strip}