{strip}
    {if $s360_viewBoxSingle.enabled}
        <div class="s360-wrapper s360-viewbox-single-wrapper{if $s360_viewBoxSingle.elementClasses != ''} {$s360_viewBoxSingle.elementClasses}{/if}" id="{$s360_viewBoxSingle.elementId}">
            {block name="s360-view-box-single-styles"}{/block}
            <div class="container{if $s360_viewBoxSingle.displayMode === 'fluid'}-fluid{/if} bg-color-default">
                {if $s360_viewBoxSingle.title !== ''}
                    <div class="row">
                        <div class="col-xs-12">
                            <div class="s360-viewbox-headline h2 s360-element-headline {$s360_viewBoxSingle.titleFont.classes}" {if $s360_viewBoxSingle.titleFont.enabled}style="{$s360_viewBoxSingle.titleFont.styles}"{/if}>{$s360_viewBoxSingle.title}</div>
                        </div>
                    </div>
                {/if}
                <div class="row">
                    {foreach from=$s360_viewBoxSingle.boxes item=box name=boxes}
                        <div class="col-xs-12{if $s360_viewBoxSingle.noPadding} no-padding{/if}" id="{$s360_viewBoxSingle.elementId}-{$smarty.foreach.boxes.iteration}">
                            {if $box.colors.enabled}
                                <style type="text/css" scoped>
                                    {if $box.colors.background != ''}
                                    #{$s360_viewBoxSingle.elementId}-{$smarty.foreach.boxes.iteration} .s360-viewbox-backdrop {
                                        background-color: {$box.colors.background};
                                    }

                                    {/if}
                                </style>
                            {/if}
                            <div class="s360-viewbox-single s360-viewbox-wrapper">
                                {* not that the single box has no link button at all *}
                                {if $box.link_url != ''}
                                <a href="{$box.link_url}" {if $box.externalLink}target="_blank" rel="nofollow"{/if}>
                                    {/if}
                                    {if $box.text_position === 'onimage'}
                                        <div class="s360-viewbox s360-viewbox-image-container text-position-onimage{if $box.show_backdrop} backdrop{else} nobackdrop{/if} box-image-{$box.imageSize}{if $box.nested_headline_1 == '' && $box.nested_headline_2 == ''} notext{/if}" {if $box.imageSize === 'partial' && $box.image.url != ''}style="background-image: url('{$box.image.url}');"{/if}>
                                            {if $box.imageSize === 'fullsize' && $box.image.url != ''}
                                                <img src="{$box.image.url}" alt="{$box.image.alt}"/>
                                            {/if}
                                            <div class="s360-viewbox-backdrop">
                                                <div class="s360-viewbox-content">
                                                    <div class="s360-viewbox-headline-1 subline {$box.nested_headline_1Font.classes}" {if $box.nested_headline_1Font.enabled}style="{$box.nested_headline_1Font.styles}"{/if}>{$box.nested_headline_1}</div>
                                                    <div class="s360-viewbox-headline-2 h1 {$box.nested_headline_2Font.classes}" {if $box.nested_headline_2Font.enabled}style="{$box.nested_headline_2Font.styles}"{/if}>{$box.nested_headline_2}</div>
                                                </div>
                                            </div>
                                        </div>
                                    {else}
                                        <div class="s360-viewbox s360-viewbox-single text-position-{$box.text_position} nobackdrop box-image-{$box.imageSize}{if $box.nested_headline_1 == '' && $box.nested_headline_2 == ''} notext{/if}">
                                            <div class="s360-viewbox-image-container" {if $box.imageSize === 'partial' && $box.image.url != ''}style="background-image: url('{$box.image.url}');"{/if}>
                                                {if $box.imageSize === 'fullsize' && $box.image.url != ''}
                                                    <img src="{$box.image.url}" alt="{$box.nested_headline_2}"/>
                                                {/if}
                                            </div>
                                            <div class="s360-viewbox-backdrop">
                                                <div class="s360-viewbox-content">
                                                    <div class="s360-viewbox-headline-1 subline {$box.nested_headline_1Font.classes}" {if $box.nested_headline_1Font.enabled}style="{$box.nested_headline_1Font.styles}"{/if}>{$box.nested_headline_1}</div>
                                                    <div class="s360-viewbox-headline-2 h1 {$box.nested_headline_2Font.classes}" {if $box.nested_headline_2Font.enabled}style="{$box.nested_headline_2Font.styles}"{/if}>{$box.nested_headline_2}</div>
                                                </div>
                                            </div>
                                        </div>
                                    {/if}
                                    {if $box.link_url != ''}
                                </a>
                                {/if}
                            </div>
                        </div>
                    {/foreach}
                </div>
            </div>
        </div>
    {/if}
{/strip}